
<div class="account-overview termsPage">
	<div class="container margintop">
		<h2>MyFLASH CONSUMER APP STANDARD TERMS AND CONDITIONS</h2>

		<h3>1.	Introduction</h3>
		<p>1.1 By using our Website and/or App you expressly agree to be bound by our Terms and Conditions applicable to the Services provided by MyFLASH and any integrated third party. Please read these Terms and Conditions carefully before accessing the Services.
		</p>
		<p>1.2 If you object to any clause or paragraph within these Terms and Conditions or any subsequent changes to them, or become dissatisfied with your use of the service in any way, you may a) discontinue use of the Website or App, b) Terminate the agreement and your virtual account (“Account”) by notifying us via email.</p>
		<p>1.3 Please take special note of the paragraphs printed in bold as they may limit our responsibility or involve some risk for you.</p>

		<h3>2.	How to interpret these terms and conditions</h3>
		<p>2.1	In these terms and conditions, the words on the left have the meanings set out on the right unless the context clearly shows that the parties intended a different meaning:
		</p>
		<p>
			<span>2.1.1 Access Codes means any of your secret numbers used to access our App, including your password and email address;</span>
			<span>2.1.2 App means the MyFLASH mobile Application for sending of Airtime Top Ups;</span>
			<span>2.1.3 Account means your account which is set up in the MyFLASH account management system (using a unique account identifier);</span>
			<span>2.1.4 Device means the mobile device you use to access the App;</span>
			<span>2.1.5 MyFLASH/us/we/our meansSapphire 117 Ltd trading as MyFLASH, with a registered address of unit 4.1 The Leathermarket, Weston Street, London, SE1 3ER;</span>
			<span>2.1.6 Personal Information means information about an identifiable, natural or juristic person, including but not limited to, information about race, gender, marital status, nationality, ethnic or social origin, sexual orientation, age, physical or mental health, religion, belief, disability, language, birth, education, identity number, telephone number, email, postal or street address, location through your Device`s GPS;</span>
			<span>2.1.7 Profile means the virtual identity you create when registering for the App and which will be linked to your Account;</span>
			<span>2.1.8 Transaction means the Airtime Top Up which can be performed by you via the App</span>
			<span>2.1.9 You means the person who registered for the App;</span>
		</p>

		<h3>3.	Registration</h3>
		<p>3.1	You must register for the use of this service through the website or our App.  Once registered, an account will be created for you. </p> 
		<p>3.2	During registration you will provide us with a valid email address and a password. </p>
		<p>3.3	You agree that all information provided by you is accurate at the time of registration. It is your responsibility to inform or update your account information. </p>
		<p>3.4	You must be 18 years of age to use our Website and App, if you are under this age please obtain consent prior to using our services by a parent or guardian.</p> 
		<p>3.5	In completing the above registration process and accepting the terms and conditions as set out here, you authorise us to verify any information you provide to us. During the verification process, should it be needed, we do reserve the right to request additional documentation from time to time.</p>
		<p>3.6	Your Account may only be used for the purpose of which it was intended. </p>

		<h3>4.	Use of the App</h3>
		<p>4.1	In consideration of you agreeing to abide by these Terms and Conditions, we grant you a non-transferable, non-exclusive licence to use the App, subject to these Terms and Conditions, our Privacy Policy and the applicable App-store terms (incorporated into these Terms and Conditions by reference) as may be amended from time to time. We reserve all other rights.</p>
		<p>4.2	You should only use the latest version of the App. Failure to update may result in functions not working correctly and you may experience data errors or security issues for which we will not be liable under any circumstances.</p>
		<p>4.3	You must use software and hardware suitable for the App. If you do not, the App may not work properly and this could increase your security risk.</p>
		<p>4.4	From time to time it may be necessary to or desirable for security reasons, upgrades or maintenance (planned or emergency) or other reasons to:</p>
		<p><span>4.4.1	Make certain or all services unavailable to you; and/or </span>
			<span>4.4.2	 Delay the implementation of any new Services; and/or </span>
			<span>4.4.3	Replace or reissue your password; and/or </span>
			<span>4.4.4	Change authentication procedures or processes for accessing the Website/App while using reasonable efforts to minimise any inconvenience caused. </span>
		</p>
		<p>4.5	You acknowledge and agree that events may occur and that MyFLASH bears no liability when such events occur. Where changes to authentication procedures for accessing the Website/App, therein, notwithstanding any other terms of this Agreement, MyFLASH may introduce these procedures by giving instructions to you via the Website. </p>

		<h3>5.	Fees and costs</h3>
		<p>5.1	There are no subscription costs to access the App.</p>
		<p>5.2	Standard data costs will be charged when you download the App and thereafter when you Transact through the App. These costs are charged by your mobile network operator.</p>
		<p>5.3	The cost per top-Up will vary based on the amount selected by you, according to the denominations displayed on the website and/or App.</p> 

		<h3>6.	Transacting using the App</h3>
		<p>6.1	 You agree to comply with and undertake the provisions set out in these Terms and Conditions and this clause 6.</p>
		<p>6.2	The service shall only be provided to you by us in respect of the mobile phone operators available in our App, which are subject to change and availability.</p> 
		<p>6.3	You will be required to select the mobile number from your Contacts list to which any Airtime Top Up is to be credited. It is your responsibility to ensure that you have correctly saved this number into your Contacts list. You will then be required to Select a Country, mobile phone operator and the amount of the Airtime Top-Up that you wish to credit that mobile phone number with. </p>
		<p>6.4	The cost of Airtime will vary depending on the amount you wish to send, according to the denominations displayed within the App. </p>
		<p>6.5	Where applicable, a country may apply taxes to incoming Airtime Top Ups, the associated deduction will be made from the Airtime transaction amount. </p>
		<p>6.6	Before purchasing Airtime, the total cost will be displayed before finalising your purchase, in your cart.</p> 
		<p>6.7	Where an exchange rate has to be applied the actual amount that you are charged may vary as our payment processors FX rate.</p>
		<p>6.8	All transactions are sent to the mobile phone number as soon as possible, upon the successful payment. However, there may be a delay between the payment, and the corresponding mobile operator applying the Airtime to the mobile phone number provided. This can be due to various reasons; such as network congestion. </p>
		<p>6.9	You agree and understand that we only transact on instructions received from your account, which has been authenticated by your Access codes, to the relevant mobile phone number and mobile operator. Once the Airtime has been sent to the mobile phone number, it cannot be refunded or removed from the phone.</p> 
		<p>6.10	You understand that you will lose the right to cancel Airtime once the top up or transaction has been fully performed by us. Accordingly, you will have no right to request a refund under the European Union (Consumer information, Cancellation and Other Rights) Regulations 2013. </p>
		<p>6.11	MyFLASH may impose at its discretion limit the number of transactions that may be performed or the maximum value of airtime over a given period of time. </p>
		<p>6.12	Other limits and exclusions related to the use of the Website may be applicable. You shall be notified through the Website or App or email of these additional limitations should they exist or come into existence. </p>
		<p>6.13	The different types of Transactions that can be performed, the list of bill issuers and the goods and services are subject to change from time to time.</p>
		<p>6.14	The Prepayment or any balance thereof can in no instance be redeemed for cash or by way of a deposit into a bank account and can only be used to perform Transactions.</p>
		<p>6.15	You must ensure that you have enough Prepayment to cover the amount of the Transaction.</p> 
		<p>6.16	Amounts displayed on the App include value added tax, where applicable. </p>
		<p>6.17	Your Prepayment will immediately be reduced with the amount of each Transaction, as displayed on the App.</p>

		<h3>7	Security</h3>
		<p>7.1	You understand that the use of the App with the Access Codes allows access to do Airtime Top Ups.</p>
		<p>7.2	You must make sure that you keep the Device and Access Codes secret and secure and do not compromise any safety measures.</p>
		<p>7.3	If another person gets hold of your Access Codes by whatever means, we will regard you as having authorised this person to transaction on your account. </p>
		<p>7.4	You must notify us immediately if you have reason to think that someone else obtained your Access Codes or if your Device/SIM card is lost. Any losses or costs incurred prior to notification will be for your account.</p>
		<p>7.5	 If you forget or lose your password, password recovery can be done from either our Website or App, by clicking on the “Forgot Password” link. Each email address and password must be used by a single user and usage is non-transferable.</p> 
		<p>7.6	We are committed to providing safe online services. All uses of the App and Transactions through it are protected by encryption at international standards. The Personal Information you send through the App is encrypted. Only our authorised employees or agents have access to information related to the App.</p>

		<h3>8	Third Party</h3>
		<p>8.1	Payment Methods are not part of our Services, they are services provided by third parties for example, the card provider which issued you with your credit/debit card. We cannot guarantee the use of any particular Payment Method and may change or stop offering a Payment Method at any time without notice to you.</p>
		<p>8.2	The credit or debit card needs to have a valid billing address and valid card issuing bank. </p>
		<p>8.3	We will debit the card as soon as we receive a proper and complete request from your account for Top-up. </p>
		<p>8.4	You authorise MyFLASH to act upon any instruction to debit your card provided through the Wesbite and/or App which has been transmitted using your password and/or any other identification verification process. </p>
		<p>8.5	For the purposes for providing a good service and accurately monitoring all bugs, we partner with a third party for this service. We can guarantee that all personal information is de-identified from screens where this information is visible. </p>
		<p>8.6	The information sent to the third party for bug and engagement monitoring will be limited to certain employees only.</p> 

		<h3>9	Changes</h3>
		<p>We are entitled to change these terms and conditions. We will give you notice of any change. Your continued use of the App means that you have accepted such changes.</p>

		<h3>10	Intellectual property</h3>
		<p>10.1	Subject to any intellectual property rights held by any other third parties:</p>
		<p>
			<span>10.1.1	We keep all intellectual property and intellectual rights in and to all content (including, but not limited to, all proprietary information, trademarks and copyright in any logos and other devices or storage media) in or sent to, through and from the App; and</span>
			<span>10.1.2	We grant you a non-assignable, non-sub-licensable, non-transferable, non-exclusive license to use the App, which may include updates and/or upgrades, only for purposes outlined in these terms and for no other purposes. You may not sub-licence such third-party content, including intellectual property rights associated with it.</span>
		</p>
		<p>10.2	You acknowledge that you:
			<p>
				<span>10.2.1	will in no way represent that you have any rights of any nature in any current and future intellectual property belonging to us, and/or any third parties featured on the App;</span>
				<span>10.2.2	will not use the current and future intellectual property that belongs to us and/or any third party that is featured on the App in any manner whatsoever or any other intellectual property which is identical, similar and/or confusingly similar thereto in any country;</span>
				<span>10.2.3	will not apply for or obtain registration of any current and future intellectual property that belongs to us and/or any third party that is featured on the App, or any other intellectual property which may be confusingly similar thereto in any country;</span>
				<span>10.2.4	will not challenge the rights to the current and future intellectual property that belongs to us, and/or any third party that is featured on the App in any country:</span>
				<span>10.2.5	will not do, or omit to do, or cause to be done any act or thing which would be expected to weaken, damage, be detrimental to or in any way impair or tend to impair the current and future intellectual property that belongs to us and/or any third party that is featured on the App or the reputation and goodwill associated therewith or the foregoing parties, or which would be expected to jeopardise or invalidate any registration of current and future intellectual property belonging to the foregoing parties; and</span>
			</p>
			<p>10.3	MyFLASH shall accept liability for the non-execution or defective execution of Top-Up purchased through The Website and/or App, subject to your adherence with this Agreement, the proper use of the Website and/or App as instructed by MyFLASH, and the absence of any mis-presentation, fraud of negligence on your side. Such liability, if incurred, shall be strictly limited to the amount of the unexecuted or defective Top-up. </p>


			<h3>11	Your Personal Information</h3>
			<p>11.1	We will collect data as part of the Service offering and will be treated in accordance with our Privacy and Cookies Statement, which forms part of this Agreement.  </p>
			<p>11.2	By registering and using our website and accepting the Privacy and Cookies Statement, you expressly agree to the processing, use, storage and disclosing your Personal Information to MyFLASH as set out in the Privacy and Cookies Statement. </p>
			<p>11.3	We encourage reading of the Privacy and Cookies Statement carefully, to ensure that you understand what information will be collected and processed by MyFLASH. </p>
			<p>11.4	We shall be entitled, but not obliged, to record all communications from, or instructions given by you to us, or messages sent by us to you through the Website and/or App. MyFLASH will comply with all of its obligations under the applicable data protection law with regard to relevant Data in its possession relating to you. As set out above, the Privacy and Cookies Statement published on the website shall apply to the use of Data relating to you and shall form part of this agreement.</p> 

			<h3>12	Confidentiality</h3>
			<p>12.1	All information identified by MyFLASH as confidential or which, you should reasonably identify as confidential, including business, commercial (discounts etc), end-user, scientific or technical information, as well as any price list whether current or not, received by or made available to you pursuant to your relationship with MyFLASH, shall be regarded by you as confidential and shall be treated accordingly and not be disclosed to third parties, or used for any purpose other than that for which it was disclosed, without the prior written consent of MyFLASH.</p>
			<p>12.2	In particular, you shall not, directly or indirectly communicate any information regarding or relating to an end-user to any third party other than in the compliance with the obligations of these terms and conditions or as may be required in law, from time to time.</p>
			<p>12.3	The provisions of this clause 12 shall survive any termination of our relationship with you.</p>


			<h3>13	Termination and suspension</h3>
			<p>13.1	We are entitled to cancel, terminate or suspend your use of the MyFLASH System in respect of all Transactions or selected types of Transactions immediately, or any combination of these actions, as may be permissible in law, without prejudice to any of our other rights (that is, without barring or limiting any future action), if</p>
			<p><span>13.1.1	we have reason to believe that the App has been or is likely to be misused;</span>
				<span>13.1.2	suspect any illegal use of the App;</span>
				<span>13.1.3	you gave false or inaccurate information;</span>
				<span>13.1.4	you are in breach of these terms and conditions or the provisions of any other agreement between us;</span>
				<span>13.1.5	law forces us; or</span>
				<span>13.1.6	if we need to protect our interest.</span>
			</p>
			<p>13.2	We reserve the right to terminate or suspend your access to the App upon notice, without any liability to you or any third party.</p>
			<p>13.3	You may also terminate your relationship with us with immediate effect upon notice to us.</p>

			<h3>14	Force Majeure, Limitation of liability & Indemnity</h3>
			<p>14.1	We will make every effort to ensure that the App is continually available to you.</p>
			<p>14.2	The functioning of the App is, however, dependent on factors beyond our control, including but not limited to, the availability and performance of the relevant mobile telephone network, any third-party integration system which provides a service on the App, the performance and compatibility of your Device with the App.</p>
			<p>14.3	If the App is not available due to a factor beyond our control, or where the App is available; however, some transactions are offline due to third parties being offline, we will not be held liable for the unavailability thereof</p>
			<p>14.4	You use the App at your own risk. The App is not error-free and is being provided “AS IS” without warranty of any kind.</p>
			<p>14.5	We will not in any circumstances be liable for any consequential or indirect losses however these may arise or for any other unusual losses. In particular, MyFLASH shall not be liable for any financial loss, loss of business, profit, savings, revenue, or goodwill suffered or sustained by you howsoever arising.</p>
			<p>14.6	We will not be liable for any claims, loss or damage resulting from claims that products or services are defective where we act as agent for the supplier thereof.</p>
			<p>14.7	You indemnify MyFLASH against any loss suffered by it, whether direct or consequential, or claims instituted against MyFLASH by virtue of your use of the App.</p>
			<p>14.8	MyFLASH shall not be liable or in breach of its obligations due to the failure of any computer or network or settlement system, failure of or delay in any mobile phone network, prevention from or hindrance in obtaining any airtime.</p> 

			<h3>15	General</h3>
			<p>15.1	You agree that these Terms and Conditions will be will be governed by English law and the parties submit to the exclusive jurisdiction of the English Courts.</p>
			<p>15.2	You are not, without the consent of MyFLASH, entitled to cede, delegate or sub-license all or any of its rights and/or obligations in terms of your contractual relationship with MyFLASH to any third party. MyFLASH shall not be bound by such a provision and you hereby expressly consent to any such cession and/or delegation of rights and/or obligations by MyFLASH.</p>
			<p>15.3	No indulgence, leniency or extension of time which MyFLASH may grant or show to you shall in any way prejudice MyFLASH or preclude MyFLASH from exercising any of its rights in the future.</p>
			<p>15.4	You may not change any of these terms.</p>
			<p>15.5	No waiver of any right of MyFLASH, shall be effective unless reduced to writing and signed by MyFLASH.</p>
			<!-- <p>15.6</p> -->
			<app-email-disclaimer></app-email-disclaimer>
		</div>
	</div>


	<!-- <noscript>
		<img height="1" width="1" style="display:none"
		src="https://www.facebook.com/tr?id=2167375363538485&ev=TermsView&noscript=1"
		/>
	</noscript> -->
